package cn.hnthyy.thmz.service.his.zy;

import cn.hnthyy.thmz.entity.MzException;

public interface ZyConfigService {
    /**
     * 获取住院号
     * @return
     */
    int getInpatientNo() throws MzException;

    /**
     * 获取家床号
     * @return
     */
    String getJcNo() throws MzException;

    /**
     * 获取住院流水号
     * @return
     * @throws MzException
     */
    String getZySerialNo() throws MzException;

    /**
     * 获取收费项目编码
     * @param classCode 项目类型
     * @return
     * @throws MzException
     */
    String getChargeCode(String classCode) throws MzException;

}
